View Issue Details

IDProjectCategoryView StatusLast Update
0005917Legion CoreOther bugs / Остальноеpublic2020-04-20 11:24
Reporterlexalexa5050Assigned Tomakcimys93 
PriorityimmediateSeveritycrashReproducibilityalways
Status closedResolutionnot fixable 
Summary0005917: При смене фракции пропала накидка за 600 токенов
DescriptionИ так, решил я сменить фракцию, на мне была надета накидка https://ru.wowhead.com/item=127365/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0
Играл я за альянс, ник был "Альфхард", стал Ордой ник - "Кейлиса"

Купил смену фракции-вышел-сменил ник и фракцию-зашёл-накидку я не обнаружил
Steps To ReproduceВерните мне накидку, или токены.
Скриншоты я не делаю, но есть один со спины,старый скрин, где эту накидку видно, если хорошо посмотреть
Additional InformationКидаю скрин где она есть, и кидаю скрин где после переноса её нету.

Activities

makcimys93

2019-10-21 20:45

updater   ~0015192

Last edited: 2019-10-21 21:26

View 7 revisions

Вы играли за альянс? Но скинули накидку орды. У вас когда персонаж был на альянсе какая накида была https://ru.wowhead.com/item=127366/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0 или https://ru.wowhead.com/item=127365/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0 ? И накидка пропала от куда: из сумки или когда была надета или из трансмога?
Скриншоты вы не скинули

Я на персонаже альянса с накидкой https://ru.wowhead.com/item=127366/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0 сделал смену фракции и у меня стала накидка https://ru.wowhead.com/item=127365/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0. Так и должно быть. На ордынском персонаже не может быть накидки альянса.

lexalexa5050

2019-10-22 13:39

reporter   ~0015228

Ну да, это я уже понял, что такого быть не может, потому что вечером мне выслали ту накидку, правда толку нет, ведь она исключительно для игроков альянса, по этому просто будет лежать в сумке. она была надета на персонажа.

WoWScrnShot_102219_010032.jpg (623,658 bytes)

lexalexa5050

2019-10-22 13:42

reporter   ~0015229

То есть у меня накидка была https://ru.wowhead.com/item=127366/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0
Сделал перенос, она не стала https://ru.wowhead.com/item=127365/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0

Она просто пропала из персонажа

lexalexa5050

2019-10-22 13:43

reporter  

WoWScrnShot_070419_111749.jpg (753,469 bytes)

lexalexa5050

2019-10-22 13:43

reporter  

WoWScrnShot_102119_174711.jpg (614,651 bytes)

makcimys93

2019-10-22 15:08

updater   ~0015231

Last edited: 2019-10-22 15:08

View 2 revisions

Вы скинули скриншот 3 сезона накидки, а https://ru.wowhead.com/item=127366/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0 2 сезон. У вас получается была накидка 3 сезона?

lexalexa5050

2019-10-22 23:26

reporter   ~0015260

Когда я был на альянсе она была красная. А 2 сезона на альянсе синяя, значит да, у меня был 3 сезон.
И выслали мне как раз ту которая на мне и была 3 сезон. Только жаль надеть я её не смогу

makcimys93

2019-10-23 00:19

updater   ~0015264

Last edited: 2019-10-23 01:25

View 3 revisions

Смотрите в чем проблема 2 сезон https://ru.wowhead.com/item=127366/%D0%B3%D0%B5%D1%80%D0%B1%D0%BE%D0%B2%D0%B0%D1%8F-%D0%BD%D0%B0%D0%BA%D0%B8%D0%B4%D0%BA%D0%B0-%D0%B4%D0%B8%D0%BA%D0%BE%D0%B3%D0%BE-%D0%B3%D0%BB%D0%B0%D0%B4%D0%B8%D0%B0%D1%82%D0%BE%D1%80%D0%B0 написано "Этот предмет превратится в Гербовая накидка дикого гладиатора, если вы перейдете за Орда." Но с предметами 3 сезона нету такой ситуации нету. Напишите в раздел "Раздел для донаторов" опишите там ситуацию может они вам подскажут что делать.
Я не нашел информацию что при смене расы накидка должна меняться на ордынскую.

Issue History

Date Modified Username Field Change
2019-10-21 16:02 lexalexa5050 New Issue
2019-10-21 16:02 lexalexa5050 Status new => assigned
2019-10-21 16:02 lexalexa5050 Assigned To => makcimys93
2019-10-21 20:45 makcimys93 Note Added: 0015192
2019-10-21 20:45 makcimys93 Note Edited: 0015192 View Revisions
2019-10-21 21:07 makcimys93 Note Edited: 0015192 View Revisions
2019-10-21 21:13 makcimys93 Status assigned => feedback
2019-10-21 21:14 makcimys93 Note Edited: 0015192 View Revisions
2019-10-21 21:14 makcimys93 Note Edited: 0015192 View Revisions
2019-10-21 21:25 makcimys93 Note Edited: 0015192 View Revisions
2019-10-21 21:26 makcimys93 Note Edited: 0015192 View Revisions
2019-10-22 13:39 lexalexa5050 File Added: WoWScrnShot_102219_010032.jpg
2019-10-22 13:39 lexalexa5050 Note Added: 0015228
2019-10-22 13:39 lexalexa5050 Status feedback => assigned
2019-10-22 13:42 lexalexa5050 Note Added: 0015229
2019-10-22 13:43 lexalexa5050 File Added: WoWScrnShot_070419_111749.jpg
2019-10-22 13:43 lexalexa5050 File Added: WoWScrnShot_102119_174711.jpg
2019-10-22 15:08 makcimys93 Note Added: 0015231
2019-10-22 15:08 makcimys93 Note Edited: 0015231 View Revisions
2019-10-22 15:46 makcimys93 Status assigned => feedback
2019-10-22 17:51 makcimys93 Note View State: 0015231: private
2019-10-22 19:49 makcimys93 Note View State: 0015231: public
2019-10-22 23:26 lexalexa5050 Note Added: 0015260
2019-10-22 23:26 lexalexa5050 Status feedback => assigned
2019-10-23 00:19 makcimys93 Note Added: 0015264
2019-10-23 00:19 makcimys93 Status assigned => feedback
2019-10-23 00:19 makcimys93 Note Edited: 0015264 View Revisions
2019-10-23 01:25 makcimys93 Note Edited: 0015264 View Revisions
2019-10-28 13:34 makcimys93 Status feedback => resolved
2019-10-28 13:34 makcimys93 Resolution open => not fixable
2020-04-20 11:24 Alica228 Status resolved => closed